
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-300.woff2') format('woff2'); 
}

/* montserrat-300italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-300italic.woff2') format('woff2'); 
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-regular.woff2') format('woff2'); 
}


/* montserrat-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-500.woff2') format('woff2');
}

/* montserrat-500italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-500italic.woff2') format('woff2'); 
}

/* montserrat-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-600.woff2') format('woff2'); 
}

/* montserrat-600italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-600italic.woff2') format('woff2'); 
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-700.woff2') format('woff2'); 
}

/* montserrat-700italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('https://www.denalipm.com/wp-content/themes/woo360-theme-child/fonts/montserrat/montserrat-v31-latin-700italic.woff2') format('woff2'); 
}
